Navigation: Installing and Licensing >

System Requirements

 

 

 

Windows 7 or later

Dot Net 4.5.2 or later

 

 

 

QViewer version 4.1.2